--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Whether the dataset supports the IS TRUE syntax.
full_name: Sequel::Dataset#supports_is_true?
is_singleton: false
name: supports_is_true?
params: ()
visibility: public
